// Copyright (c) Microsoft Corporation. 
// Licensed under the MIT license.

#pragma once

#include "SimplygonTestsModule.h"


DEFINE_LOG_CATEGORY_STATIC( LogTestSimplygon, VeryVerbose, All );


IMPLEMENT_MODULE( FSimplygonTestModule, SimplygonTests )


void FSimplygonTestModule::StartupModule()
{
	
}

void FSimplygonTestModule::ShutdownModule()
{
	
}


